## squishyball 0.1~svn18880

=== debian/changelog ===
squishyball (0.1~svn18880-2) unstable; urgency=low

  * Add build-dependency on pkg-config. Thanks Aaron M. Ucko.
    Closes: #724551.

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 25 Sep 2013 17:08:37 +0100

squishyball (0.1~svn18880-1) unstable; urgency=low

  * New upstream version.
  * Upload to unstable.

 -- Jonathan Dowland <jmtd@debian.org>  Tue, 24 Sep 2013 17:14:57 +0100

squishyball (0.1~svn18680-1) experimental; urgency=low

  * Initial release (Closes: #699158), with OPUS support
    disabled for now due to OpenSSL licensing issues.

 -- Jonathan Dowland <jmtd@debian.org>  Sat, 09 Feb 2013 13:58:25 +0000
