=== debian/control ===
Source: squishyball
Section: sound
Priority: extra
Maintainer: Jonathan Dowland <jmtd@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               libao-dev,
               libflac-dev,
               libncurses-dev,
               libogg-dev,
               libvorbis-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.3
Homepage: http://svn.xiph.org/trunk/squishyball/
Vcs-Git: git://git.debian.org/git/collab-maint/squishyball.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/squishyball.git

Package: squishyball
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: audio sample comparison testing tool
 squishyball is a simple command-line utility for performing
 double-blind A/B, A/B/X or X/X/Y (A/B/X with additional sample order
 randomisation) testing of audio samples on the command line.
 .
 The user specifies two input files to be compared and uses the
 keyboard during playback to flip between the randomized samples to
 perform on-the-fly comparisons.  After a predetermined number of
 trials, squishyball prints the trial results to stdout and exits.
 .
 squishyball can be used to help establish what lossy audio codec
 settings are optimal for a particular combination of user and
 audio equipment.
