=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

opusfile_CFLAGS="-I/usr/include/opus"
opusfile_LIBS="-lopusfile -logg -lopus -lgnutls -lgnutls-openssl"

%:
	opusfile_CFLAGS=$(opusfile_CFLAGS) opusfile_LIBS=$(opusfile_LIBS) \
		dh $@ --parallel --with autoreconf
