## squishyball 0.1~svn19085

=== debian/changelog ===
squishyball (0.1~svn19085-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Jonathan Dowland ]
  * Update upstream URI in copyright file

 -- Jonathan Dowland <jmtd@debian.org>  Fri, 09 Feb 2024 09:56:33 +0000

squishyball (0.1~svn19085-6) unstable; urgency=medium

  * Refresh Debian packaging.
  * Apply patch to fix ncurses FTBFS. Closes: #997288.

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 05 Jul 2023 11:16:52 +0100

squishyball (0.1~svn19085-5) unstable; urgency=medium

  * Define NCURSES_INTERNALS to fix compilation with newer versions
    of ncurses. Thanks Sven Joachim. Closes: #860334.

 -- Jonathan Dowland <jmtd@debian.org>  Mon, 10 Jul 2017 13:11:57 +0100

squishyball (0.1~svn19085-4) unstable; urgency=medium

  * Add a patch from Thibaut Girka to fix the XXY test. Thanks!
    Closes: #753776.
  * Re-format all the patches in debian/patches in DEP-3 format.

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 18 Nov 2015 13:52:12 +0000

squishyball (0.1~svn19085-3) unstable; urgency=medium

  * Ensure that builds are verbose, to please lintian/buildds.
  * Define PATH_MAX on Hurd (etc.) to a suitably large number
    for the way it's used.

 -- Jonathan Dowland <jmtd@debian.org>  Tue, 24 Jun 2014 07:21:28 +0100

squishyball (0.1~svn19085-2) unstable; urgency=medium

  * Add a missing Build-Depends on pkg-config.

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 22 May 2014 06:38:10 +0100

squishyball (0.1~svn19085-1) unstable; urgency=medium

  * New upstream version.
  * Re-enable OPUS support, now that we can avoid linking to
    OpenSSL.
  * Bump standards version.

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 22 May 2014 01:02:31 +0100
