=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: squishyball
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Jonathan Dowland <jmtd@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                libao-dev,
                libflac-dev,
                libncurses-dev,
                libogg-dev,
                libvorbis-dev,
+               libopusfile-dev (>= 0.2+20130513),
                pkg-config,
                zlib1g-dev
-Standards-Version: 3.9.3
-Homepage: http://svn.xiph.org/trunk/squishyball/
-Vcs-Git: git://git.debian.org/git/collab-maint/squishyball.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/squishyball.git
+Standards-Version: 4.6.2
+Homepage: https://gitlab.xiph.org/xiph/squishyball.git
+Vcs-Git: https://salsa.debian.org/debian/squishyball.git
+Vcs-Browser: https://salsa.debian.org/debian/squishyball
 
 Package: squishyball
 Architecture: any
